Microsoft Visual Studio Solution File, Format Version 7.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Tetris.NET", "Tetris.NET.vbproj", "{B851C4D9-FB60-4078-A072-910BB4DCA064}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Graphics", "Graphics\Graphics.vbproj", "{534795B5-37CC-48B2-80DF-CC9BE82BE541}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{B851C4D9-FB60-4078-A072-910BB4DCA064}.Debug.ActiveCfg = Debug|.NET
		{B851C4D9-FB60-4078-A072-910BB4DCA064}.Debug.Build.0 = Debug|.NET
		{B851C4D9-FB60-4078-A072-910BB4DCA064}.Release.ActiveCfg = Release|.NET
		{B851C4D9-FB60-4078-A072-910BB4DCA064}.Release.Build.0 = Release|.NET
		{534795B5-37CC-48B2-80DF-CC9BE82BE541}.Debug.ActiveCfg = Debug|.NET
		{534795B5-37CC-48B2-80DF-CC9BE82BE541}.Debug.Build.0 = Debug|.NET
		{534795B5-37CC-48B2-80DF-CC9BE82BE541}.Release.ActiveCfg = Release|.NET
		{534795B5-37CC-48B2-80DF-CC9BE82BE541}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
